Skip to navigation

Update a roaming identity

Replaces label, contacts and default network access. Country code, party id and status cannot change.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

emp_identity_idintegerRequired>=1

The roaming identity’s emp_identity_id.

Request

This endpoint expects an object.
labelstring or nullOptional<=255 characters
contact_emailstring or nullOptional<=255 characters
contact_phonestring or nullOptional<=50 characters
default_network_accessboolean or nullOptionalDefaults to true

Response

The identity after the update.
emp_identity_idinteger
country_codestring
party_idstring
protocolstring
default_network_accessboolean
status"ACTIVE" or any
created_atdatetime
updated_atdatetime
labelstring or nullOptional
contact_emailstring or nullOptional
contact_phonestring or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error